#body{
	margin: 0;
	color: black;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-color: #b6d480;
}a{color:#609342;font-weight:normal;font-style:normal;text-decoration:none;font-variant:normal;}a:hover,a:active,a:focus{font-weight:normal;font-style:normal;text-decoration:underline;font-variant:normal;color:#779543;}#background{
	width: 1150px;
	overflow: hidden;
	margin: 0 auto;
	background-color: white;
	border-top: 10px solid #68833a;
	border-right: 10px solid #779543;
	border-bottom: 10px solid #779543;
	border-left: 10px solid #779543;
}#header{
	height: 480px;
	position: relative;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	background-image: url("http://ekladata.com/1gdlnasKqF6PCYeITmXukdw82C0.gif");
}#titre_header{
	position: absolute;
	top: 22px;
	left: 419px;
}#titre_header a{
	color: #f9fbe4;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
}#slogan_header{
	position: absolute;
	top: 99px;
	color: white;
	font-size: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: right;
	left: 51px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu1_float{
	float: left;
}#menu1{
	width: 262px;
	margin-top: 25px;
	margin-left: 0px;
}#menu2_float{
	float: right;
}#menu2{
	width: 300px;
	margin-top: 25px;
	margin-right: 0px;
}#content{
	margin-left: 272px;
	margin-right: 310px;
	margin-top: 25px;
}* html #content{
	margin-left: 269px;
	margin-right: 307px;
}* html #menu1_float{
	margin-right: -3px;
}* html #menu2_float{
	margin-left: -3px;
}#footer{clear:both;overflow:hidden;text-align:center;height:20px;padding-top:7px;padding-bottom:3px;background-image:url("http://ekladata.com/7yJMQLPUX6oN0Te9fDEoniIMFfU.gif");margin:20px 0 0;}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	padding-left: 8px;
	height: 29px;
	padding-top: 5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #111311;
	padding-bottom: 4px;
	background-color: #779543;
}#menu2 .module_menu_titre{
	position: relative;
	padding-left: 8px;
	height: 36px;
	padding-top: 5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	padding-bottom: 4px;
	color: #050404;
	background-color: #779543;
}#menu1 .module_menu_contenu{
	margin-bottom: 15px;
	padding: 5px 5px;
	color: #090b05;
	background-color: #a8bdbb;
}#menu2 .module_menu_contenu{
	margin-bottom: 15px;
	padding: 5px 5px;
	color: black;
	background-color: #bfcbca;
}#menu1 a{
	color: #1c0701;
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{}#menu2 a{
	color: #2e0c3a;
}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{
}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{overflow:hidden;height:0;}#menu1_bottom{overflow:hidden;height:0;}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:0;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{position:relative;margin-bottom:15px;padding-top:4px;padding-bottom:4px;padding-left:10px;background-color:#779543;}.module_titre_contenu{
	margin: 0;
	height: 48px;
}.module_titre_contenu,.module_titre_contenu a{
	font-weight: bold;
	font-size: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: white;
}.module_contenu{
	padding: 5px 5px;
	color: #040502;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{}.module_bottom{margin-bottom:30px;}.article_info{color:#777;margin-bottom:10px;}.article_info a{color:#444;}.article_info a:hover,.article_info a:active,.article_info a:focus{}.comment_normal,.comment_admin{width:100%;background-color:#F7F7F7;border-bottom:1px solid white;}.comment_admin{background-color:#E0EFDC;}.commentnumber{float:left;width:30px;color:#aaa;font-weight:bold;font-size:13px;padding-left:5px;padding-top:5px;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.comment_admin .commentnumber{}.commentpseudo{float:left;font-weight:bold;padding-top:5px;}.commentpseudo a{font-weight:bold;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{font-weight:bold;font-style:normal;text-decoration:underline;font-variant:normal;}.comment_admin .commentpseudo{}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{float:right;font-size:11px;padding-top:5px;padding-right:5px;font-family:Verdana,Geneva,sans-serif;color:#999;}.comment_admin .commentdate{}.commentbody{padding:5px 5px 7px;}.comment_admin .commentbody{}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{
	width: 100%;
	margin: 3px auto 0 auto;
	border-top: 1px solid #9FC759;
	border-right: 1px solid #9FC759;
	border-bottom: 1px solid #9FC759;
	border-left: 1px solid #9FC759;
	background-color: #bec03f;
}#menu_calendar th{width:14%;height:20px;vertical-align:middle;font-weight:normal;text-align:center;background-color:#9FC759;font-style:normal;text-decoration:none;font-variant:normal;color:white;}#menu_calendar td{width:14%;overflow:hidden;vertical-align:middle;height:20px;text-align:center;}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{border-top:2px solid #9FC759;border-right:2px solid #9FC759;border-bottom:2px solid #9FC759;border-left:2px solid #9FC759;}#menu_calendar td a{display:block;font-weight:bold;text-decoration:none;line-height:100%;font-style:normal;font-variant:normal;}#menu_calendar td a:hover{}#menu_calendar_month{text-align:center;}.menu_shoutbox{overflow:auto;height:200px;text-align:left;border-top:1px solid #9FC759;border-right:1px solid #9FC759;border-bottom:1px solid #9FC759;border-left:1px solid #9FC759;}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{border:none;width:95%;height:1px;background-color:#9FC759;margin:5px auto;}ul.twitter_list{list-style-type:square;padding-left:16px;margin:0;}ul.twitter_list li{border-bottom:1px dotted black;}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 451px;
	left: 902px;
}#menu li{
	float: left;
}* html #menu li{
	float: none;
	width: 1%;
	display: inline;
}#menu a{
	display: block;
	height: 15px;
	width: 110px;
	color: #779543;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	background-image: url("http://ekladata.com/3_AT2AuMpbeZL1cAF6FblljWLEk.gif");
	padding: 5px 5px;
	margin-right: 2px;
}#menu a:hover{
	color: #ce3066;
}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;

}

#menu ul a:hover {}#footer a{}#footer a:hover,#footer a:active,#footer a:focus{}#background input[type=text],#background select,#background textarea{background-color:#ECFFDF;color:#7C984C;border-top:1px solid #9FC759;border-right:1px solid #9FC759;border-bottom:1px solid #9FC759;border-left:1px solid #9FC759;}#background input[type=text]:hover,#background select:hover,#background textarea:hover{}#background input[type=text]:focus,#background select:focus,#background textarea:focus{background-color:#FFF;}#background button,#background input[type=button],#background input[type=submit]{background-color:#D7E7CA;color:#779543;border-top:1px solid #9FC759;border-right:1px solid #9FC759;border-bottom:1px solid #9FC759;border-left:1px solid #9FC759;}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{}.post_table_profile{width:100px;}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}